﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Jasmine Spec Runner v3.5.0</title>

    <link rel="shortcut icon" type="image/png" href="lib/jasmine-3.5.0/jasmine_favicon.png">
    <link rel="stylesheet" href="lib/jasmine-3.5.0/jasmine.css">

    <script src="lib/jasmine-3.5.0/jasmine.js"></script>
    <script src="lib/jasmine-3.5.0/jasmine-html.js"></script>
    <script src="lib/jasmine-3.5.0/boot.js"></script>

    <!-- include source files here... -->
    <script src="../wwwroot/js/vendor.js"></script>
    <script src="../wwwroot/js/app.js"></script>


    <!-- Test DOM elements here... -->
    <div style="display: none">
        <div class="container" id="testcontainer"></div>
        <div class="container" id="testroute"></div>
        <div id="errorDiv" class="error"></div>
        <div id="testSaveRoadMapButton"></div>
        <div id="ModuleOverviewCards" class="OverviewCards grid"></div>
        <select id="CompetencesList" name="Competences" multiple></select>


    </div>

        
    <!-- include spec files here... -->
<!--    <script src="spec/ModuleControllerspec.js"></script>-->
    <script src="spec/ModuleController.spec.js"></script>
    <script src="spec/ValidateCompetence.spec.js"></script>


</head>

<body>
</body>
</html>
